"Chromium Shortcut" = "Chromium-pikanäppäin";
CFBundleGetInfoString = "Chromium 131.0.6778.24, Copyright 2024 The Chromium Authors. Kaikki oikeudet pidätetään.";
NSBluetoothAlwaysUsageDescription = "Kun Chromiumilla on käyttöoikeus, sivustot voivat pyytää sitä sinulta.";
NSBluetoothPeripheralUsageDescription = "Kun Chromiumilla on käyttöoikeus, sivustot voivat pyytää sitä sinulta.";
NSCameraUsageDescription = "Kun Chromiumilla on käyttöoikeus, sivustot voivat pyytää sitä sinulta.";
NSHumanReadableCopyright = "Copyright 2024 The Chromium Authors. Kaikki oikeudet pidätetään.";
NSLocalNetworkUsageDescription = "Näin voit valita käytettävissä olevista laitteista ja näyttää niillä sisältöä.";
NSLocationUsageDescription = "Kun Chromiumilla on käyttöoikeus, sivustot voivat pyytää sitä sinulta.";
NSMicrophoneUsageDescription = "Kun Chromiumilla on käyttöoikeus, sivustot voivat pyytää sitä sinulta.";
NSWebBrowserPublicKeyCredentialUsageDescription = "Kun Chromiumilla on käyttöoikeus, sivustot voivat pyytää sitä sinulta.";
